Bug 239063 - qt4: missing nas for ppc64
Summary: qt4: missing nas for ppc64
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qt4
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PPC64MissingDeps
TreeView+ depends on / blocked
 
Reported: 2007-05-04 18:00 UTC by Rex Dieter
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-07 19:12:23 UTC


Attachments (Terms of Use)

Description Rex Dieter 2007-05-04 18:00:22 UTC
qt4 has
BR: nas-devel 
which is currently missing for ppc64 arch, so my latest build failed:
http://koji.fedoraproject.org/koji/taskinfo?taskID=2515

Comment 1 Bill Nottingham 2007-05-05 03:16:14 UTC
nas.ppc64 now available.


Note You need to log in before you can comment on or make changes to this bug.